{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "JwtSettings": {
    "Key": "SUPER_HEMLIG_NYCKEL_1234567890_I_WANT_MORE_SEX",
    "Issuer": "MyApp",
    "Audience": "MyAppUsers",
    "ExpireMinutes": 60
  }
}
